describe('ConnexionTest', function() {
    it('Test login', function() {
       cy.viewport(375, 667)
       cy.visit('/')
       cy.get('.cypConnexionMenu').click()
       cy.get('.cypConnexion').click({ force: true })
       cy.url().should('contain', 'Login')
       cy.get('.cypInputEmail input').type(Cypress.env('email'))
       cy.get('.cypInputPassword input').type(Cypress.env('password'))
       cy.get('.cypButtonConnexion').click().wait(3000) 
       cy.get('.cypConnexionMenu').click()
       cy.get('h3').should('contain', Cypress.env('email') )
    })
}) 